lastScrollY = 0;
function plug_qq(){
var diffY;
if (document.documentElement && document.documentElement.scrollTop)
diffY = document.documentElement.scrollTop;
else if (document.body)
diffY = document.body.scrollTop
else
{}
percent=.1*(diffY-lastScrollY);
if(percent>0)percent=Math.ceil(percent);
else percent=Math.floor(percent);
document.getElementById("plugqq").style.top = parseInt(document.getElementById("plugqq").style.top)+percent+"px";
lastScrollY=lastScrollY+percent;

}
window.setInterval("plug_qq()",1);


